package com.rdiot.yx485.bean;

public class Room {
    private String name;
    private String deviceCount;

    public Room(String name, String deviceCount) {
        this.name = name;
        this.deviceCount = deviceCount;
    }

    public String getName() {
        return name;
    }

    public String getDeviceCount() {
        return deviceCount;
    }
}